@media (min-height: 500px) {
    .d-login-form {
        padding-top: 40px !important;
}
}		

/* ------------------------------------------------------------------------
/* Objetinfoanpassung
/* ------------------------------------------------------------------------ */

.customFeatureInfo-panelBody-container {
    font-size: 12px  !important;
}

.customFeatureInfo {
    font-size: 12px  !important;
}

.d-legacy-dialog h1 span, .d-legacy-dialog header span {
    font-size: 14px  !important;
}	

/* ------------------------------------------------------------------------
/* Header bar styles, see: userSpecificLoginHeader.xhtml
/* ------------------------------------------------------------------------ */

.d-login-header {
  background: url('../images/lfulg/header_desktop.png') no-repeat center 4px, linear-gradient(to bottom, #4db74d 0%, #358335 100%);  
  display: block;
  height: 140px !important;
  position: relative;
}

#ida-login-title {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.25em;
  font-weight: 700;
  left: 50%;
  margin-left: -180px;
  margin-top: 10px;
  position: absolute;
  top: 65px;
}

#ida-login-brand {
  background-image: url('../images/stla/leitmarke_stla_ohne-hintergrund.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
  width: 280px;
  height: 93px;
  display: block;
  position: absolute;
  top: 20px;
  left: 30px;
}

/* ------------------------------------------------------------------------
/* Form header and form styling, see: userSpecificLoginFormHeader.xhtml
/* ------------------------------------------------------------------------ */

.ida-login-form-header h1,
.ida-login-form-header h2 {  
  color: #338333;
  font-family:
    Arial,
    Helvetica,
    sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.d-alert {
  --color: #357e5a;
  --bg: #ebf2eb;
}

/* .is-login-center .d-login-form { */
	/* padding-top: 40px; */
	/* align-self: center; */
	/* max-width: 360px; */
	/* padding: 30px 15px; */
/* } */

/* ------------------------------------------------------------------------
/*Dieser Abschnitt wurde neu eingefügt, ursprünglich NICHT vorhanden 
/*Footer (for all pages, not only login page), see: userSpecificFooter.xhtml
/* ------------------------------------------------------------------------ */

/*
.userSpecificFooter {
  background: #AECCAE;
  border-top: 1px solid #505050;
  height: 15px;
  width: 100%;
  position: absolute;
  left: 0;
  line-height: 15px;
  bottom: 0;
  z-index: 100;
} */

a:link.userSpecificLink,
a:visited.userSpecificLink {
  /* color: #505050;   */
  color: var(--white-08);  
  font-size: 11px;
  text-decoration: none;
}


/* ------------------------------------------------------------------------
/* Media queries for responsive header
/* ------------------------------------------------------------------------ */

@media screen and (max-width: 1240px) {
  #ida-login-brand {
    background-position: right;
    height: 60px;
    width: 160px;
  }
}

@media screen and (max-width: 850px) {
  .d-login-header {
    background: url('../images/lfulg/header_smartphone.png') no-repeat 0 4px, linear-gradient(to bottom, #4db74d 0%, #358335 100%);
    height: 84px !important;
  }

  #ida-login-brand {
    left: 15px;
    top: 10px;
  }

  #ida-login-title {
    left: 458px;
    margin-left: -180px;
    position: absolute;
    top: 18px;	
  }
}
/* 
@media screen and (max-width: 350px) {
  .d-login-header {
    height: 134px !important;
  }*/

  #ida-login-title {
    left: 50%;
    margin-left: -37px;
    top: 70px;
  }


/* ------------------------------------------------------------------------
/* Darstellungseigenschaften ausblenden um die Meldungen Darstellung-2 und Darstellung-3 aus LFULGBETR-78 zu umgehen
/* ------------------------------------------------------------------------ */

.d-layer-action-toolbar > button.button[title="Darstellungseigenschaften"] {
	display: none;
}	

/* CID:fh230822/CID:fh220524:Angepasst fuer Natura-2000-Geometrie */	
body.geolh label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geolh label.d-compact-header--title::after {display:block;content: "LRT-Handlungsbedarf";margin-bottom:25px;}
body.geosh label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geosh label.d-compact-header--title::after {display:block;content: "SPA-Handlungsbedarf";margin-bottom:25px;}
body.geosb label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geosb label.d-compact-header--title::after {display:block;content: "SPA-Gebietsbewertung";margin-bottom:25px;}

/* ------------------------------------------------------------------------
/* Button beim Login erweitern
/* ------------------------------------------------------------------------ */


#loginForm .button.button-primary {
	width: 100%;
}	


/* ------------------------------------------------------------------------
/* Text beim Login in die Mitte rücken
/* ------------------------------------------------------------------------ */

/* #loginForm {
	position: absolute;
	left: 50%;
	transform: translateX(-180px);
	padding-inline: 0;
}	 */

/* ------------------------------------------------------------------------
/* Willkommensseite bei kleinen Zoomstufen ohne Leerzeilen
/* ------------------------------------------------------------------------ */

.welcome-section {
	justify-content: start !important;
}	

/* ------------------------------------------------------------------------
/* Willkommen bei iDA - dem Datenportal für Sachsen
/* ------------------------------------------------------------------------ */

.d-page-title {
font-weight: 300 !important;
}

/* ------------------------------------------------------------------------
/* Buttons vergroessern von 20px auf 24px
/* ------------------------------------------------------------------------ */

/* .d-nav-tree .button-s { */
	/* --button-icon-size: 24px; */
/* }	 */

/* ------------------------------------------------------------------------
/* Ueberschrift nicht mehr fett, sondern normal
/* ------------------------------------------------------------------------ */

.page-secondary-title {
	font-weight: normal !important;
}

/* ------------------------------------------------------------------------
/* Passwort button nicht mehr so breit anzeigen
/* ------------------------------------------------------------------------ */

.is-login-center :is(.d-login-form .button) {
    width: auto;
}

/* ------------------------------------------------------------------------
/* Info Popup aus Navigator Abstände einstellen
/* ------------------------------------------------------------------------ */

.d-help-dialog .d-modal--body {
	padding-top: 16px !important;
	padding-left: 16px !important;
}


/*Anpassungen für bessere Legendenlesbarkeit*/
.d-map-view-legend-image.d-map-view-legend-image--img {
  max-width: none;
}

/* Anpassung Objektinfofenster fuer Arcgis und weitere Dienste */
.d-external-layer-info--container {
  position: static;
}

/* #nonModalWindow() */
/* dialog.d-info-dialog.d-legacy-dialog.with-footer.ui-draggable.ui-resizable{max-width:none;0} */